diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 37fd80388c..e2d728e0c4 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -317,7 +317,7 @@ UPDATE pg_settings SET setting = reset_val WHERE name = 'configuration_parameter
 
    </sect2>
 
-   <sect2>
+   <sect2 id="config-setting-shell">
     <title>Parameter Interaction via the Shell</title>
 
      <para>
diff --git a/doc/src/sgml/ref/pgbench.sgml b/doc/src/sgml/ref/pgbench.sgml
index 2acf55c2ac..f15825c293 100644
--- a/doc/src/sgml/ref/pgbench.sgml
+++ b/doc/src/sgml/ref/pgbench.sgml
@@ -1018,6 +1018,17 @@ pgbench <optional> <replaceable>options</replaceable> </optional> <replaceable>d
    <literal>always</literal>, <literal>auto</literal> and
    <literal>never</literal>.
   </para>
+
+  <para>
+   The environment variable <envar>PGOPTIONS</envar> specifies database
+   configuration options that are passed to PostgreSQL via the command line
+   (See <xref linkend="config-setting-shell"/>).  For example, a hypothetical
+   default Table Access Method for the tables that pgbench creates
+   called <literal>wuzza</literal> can be specified with:
+<programlisting>
+PGOPTIONS='-c default_table_access_method=wuzza'
+</programlisting>
+  </para>
  </refsect1>
 
  <refsect1>
